::-webkit-scrollbar {
  width: 0.9rem;
  height: 0.9rem;
}

::-webkit-scrollbar-track {
  background: $gray-1;
}

::-webkit-scrollbar-thumb {
  background: $link-color;
}

::-webkit-scrollbar-thumb:hover {
  background: darken($link-color, 15%);
}

* {
  scrollbar-color: $link-color $gray-1;
}
